@font-face {
  font-family: Texasled;
  src: url('../fonts/TEXASLED.TTF') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Versalite;
  src: url('../fonts/VersaLite-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Digitalize;
  src: url('../fonts/DIGITALIZE.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Goblock;
  src: url('../fonts/Goblock.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --background: #232932;
  --yellow-bg: #fffbd0;
  --yellow: #ffe700;
  --black: black;
  --white: white;
}

img {
  object-fit: contain;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

.body {
  background-color: var(--background);
}

.fill-screen-section {
  width: 100vw;
  height: 100vh;
}

.fill-screen-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.logo-wrapper {
  width: 25%;
}

.text-animation-wrapper {
  position: absolute;
  inset: 0%;
}

.shady-business {
  z-index: 2;
  color: var(--background);
  text-align: center;
  font-family: Versalite, sans-serif;
  font-size: 24px;
  line-height: 24px;
  position: relative;
}

.center-wrapper {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.banana {
  cursor: help;
  width: 75px;
  position: relative;
}

.banana-2 {
  opacity: .5;
  margin-top: -99px;
}

.banana-interaction-wrapper {
  position: relative;
}

.banana-interaction-wrapper.b2 {
  margin-top: -100px;
  display: none;
}

.banana-interaction-wrapper.b1 {
  margin-top: 69px;
  display: none;
}

.text-box-wrapper {
  background-color: var(--yellow-bg);
  opacity: 0;
  border-radius: 6px;
  padding: 18px;
  position: absolute;
  top: -92px;
}

.text-box-triangle {
  background-color: var(--yellow-bg);
  border-radius: 6px;
  width: 48px;
  height: 48px;
  position: absolute;
  inset: 17px 0% 0% 25%;
  transform: rotate(-45deg);
}

.form-anim {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 100px;
  margin-top: 48px;
  display: flex;
  position: absolute;
}

.field-label {
  font-family: Versalite, sans-serif;
}

.text-field {
  border: 1px solid var(--yellow-bg);
  color: var(--yellow-bg);
  background-color: #232323;
  border-radius: 6px;
  font-family: Versalite, sans-serif;
}

.submit-button {
  z-index: 1;
  color: var(--background);
  background-color: #0000;
  font-family: Versalite, sans-serif;
  position: relative;
}

.image-2 {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.success-message {
  color: var(--yellow);
  background-color: #0000;
  font-family: Versalite, sans-serif;
  font-weight: 900;
}

.form-block {
  justify-content: center;
  align-items: flex-start;
  width: 350px;
  height: 100px;
  display: flex;
}

.banana-btn {
  cursor: help;
  width: 75px;
  position: relative;
}

.drops-dropdown {
  background-color: var(--black);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.drops-dropdown-container {
  margin-top: 12px;
  display: none;
}

.dropdown-btn-wrapper {
  cursor: pointer;
  width: 75px;
  margin-top: 24px;
  padding-right: 24px;
}

.drops-drop-wrapper {
  border-top: 1px solid #000;
  border-bottom: 1px dashed var(--yellow);
  background-color: var(--black);
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 14px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.text-block {
  z-index: 2;
  color: var(--yellow);
  text-align: right;
  font-family: Digitalize, sans-serif;
  font-size: 20px;
  position: relative;
}

.drop-item-anim {
  z-index: 1;
  background-color: var(--yellow);
  width: 0%;
  position: absolute;
  inset: 0%;
}

.body-2 {
  background-color: #282525;
}

.top-section {
  z-index: 5;
  height: 90%;
  padding: 48px;
}

.top-inner-container {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.top-image-wrapper {
  border: 2px solid var(--yellow);
  border-radius: 20px;
  width: 45%;
  max-height: 600px;
  overflow: hidden;
}

.top-right-container {
  flex-flow: column;
  width: 50%;
  display: flex;
}

.image-3 {
  object-fit: cover;
}

.sb-bd-logo-container, .sb-logo-container {
  width: 100%;
}

.sb-top-button-wrapper {
  margin-top: 12px;
  padding-left: 8px;
  padding-right: 8px;
}

.sb-top-btn {
  background-color: var(--yellow);
  width: 100%;
  color: var(--background);
  text-align: center;
  border-radius: 5px;
  margin-top: 12px;
  font-family: Kanit, sans-serif;
  font-weight: 600;
}

.sb-section {
  padding: 96px 48px;
}

.sb-section.sb-bg-cream {
  background-color: var(--yellow-bg);
  justify-content: center;
  align-items: center;
  display: flex;
}

.sb-section.bg-cream {
  background-color: var(--yellow-bg);
}

.sb-section-container {
  flex-flow: wrap;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.sb-section-split {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  justify-content: space-around;
  align-items: center;
  height: 100%;
  display: flex;
}

.sb-full-height-image-wrapper {
  border: 2px solid var(--yellow);
  border-radius: 20px;
  width: 45%;
  max-height: 600px;
  overflow: hidden;
}

.sb-split-left-wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: space-around;
  width: 50%;
  height: 100%;
  display: flex;
}

.sb-text-bold {
  text-align: center;
  font-family: Kanit, sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.sb-text {
  text-align: center;
  font-family: Kanit, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.grid {
  grid-template-rows: auto auto auto auto auto auto auto;
}

.sb-image-wide-wrapper {
  border: 2px solid var(--yellow);
  border-radius: 20px;
  width: 60%;
  overflow: hidden;
}

.sb-text-yellow {
  color: var(--yellow);
  font-family: Kanit, sans-serif;
  font-size: 42px;
  line-height: 32px;
}

.sb-row-wrapper {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.sb-row-wrapper.margin-48 {
  margin-top: 48px;
}

.sb-text-black {
  color: var(--background);
  font-family: Kanit, sans-serif;
  font-size: 42px;
  font-weight: 600;
  line-height: 32px;
}

.sb-image-tall-wrapper {
  border: 2px solid var(--yellow);
  border-radius: 20px;
  width: 35%;
  max-height: 700px;
  overflow: hidden;
  box-shadow: 0 10px 20px #0003;
}

.sb-col-text-wrapper-thin {
  text-align: center;
  width: 60%;
}

.sb-inner-col-wrapper {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  max-width: 50%;
  height: 100%;
  display: flex;
}

.sb-image-tall-wrapper-small {
  border: 2px solid var(--yellow);
  border-radius: 20px;
  width: 50%;
  max-height: 700px;
  overflow: hidden;
  box-shadow: 0 10px 15px #00000026;
}

.heading {
  color: var(--yellow);
  text-align: center;
  font-family: Goblock, sans-serif;
  font-size: 86px;
  font-weight: 400;
  line-height: 86px;
}

.sb-faq-wrapper {
  cursor: pointer;
  max-width: 940px;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
}

.sb-faq-question {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px solid var(--yellow);
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 24px;
  padding: 12px 24px;
}

.sb-faq-banana {
  width: 48px;
  height: 48px;
}

.sb-faq-q-text {
  color: var(--yellow);
  font-family: Kanit, sans-serif;
  font-size: 32px;
  line-height: 32px;
}

.sb-faq-answer {
  overflow: hidden;
}

.sb-faq-inner-top {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.paragraph {
  color: var(--yellow-bg);
  font-family: Kanit, sans-serif;
}

.sb-footer-wrapper {
  padding-top: 48px;
  padding-bottom: 48px;
}

.sb-footer-logo {
  height: 96px;
  margin-left: auto;
  margin-right: auto;
}

.sb-footer-bottom {
  flex-flow: column;
  margin-top: 36px;
  display: flex;
}

.text-block-2 {
  color: var(--yellow);
  text-align: center;
  font-weight: 700;
  text-decoration: none;
}

.link {
  text-align: center;
}

.bored-drops-live-container {
  position: absolute;
  inset: -69% auto auto -14%;
  transform: rotate(-31deg);
}

.text-block-3 {
  color: var(--yellow);
  text-align: center;
  font-family: Versalite, sans-serif;
}

.drops-drop-text-wrapper {
  position: relative;
}

.sb-back-to-top {
  z-index: 3;
  background-color: var(--yellow);
  border-radius: 100%;
  width: 48px;
  height: 48px;
  padding: 12px;
  position: fixed;
  inset: auto 2% 2% auto;
}

.sb-back-to-top.w--current {
  z-index: 99;
}

.sb-inline-link {
  color: var(--yellow-bg);
}

.sb-mob-spacer {
  display: none;
}

@media screen and (max-width: 991px) {
  .banana {
    width: 50px;
  }

  .banana-btn {
    width: 75px;
  }

  .sb-text-yellow, .sb-text-black {
    font-size: 32px;
    line-height: 28px;
  }
}

@media screen and (max-width: 767px) {
  .logo-wrapper {
    width: 35%;
  }

  .drops-dropdown, .drops-dropdown-container {
    width: 100%;
  }

  .drops-drop-wrapper {
    justify-content: center;
    align-items: center;
  }

  .text-block {
    text-align: center;
  }

  .top-inner-container {
    flex-flow: column-reverse;
    display: flex;
  }

  .top-image-wrapper {
    width: 100%;
  }

  .top-right-container {
    width: 100%;
    margin-bottom: 48px;
  }

  .sb-faq-banana {
    width: 32px;
    height: 32px;
  }

  .sb-faq-q-text {
    font-size: 24px;
  }

  .paragraph {
    padding-top: 8px;
  }

  .sb-mob-spacer {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .logo-wrapper {
    width: 50%;
  }

  .center-wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100px;
  }

  .banana-interaction-wrapper.b1 {
    margin-top: 0;
  }

  .drops-drop-wrapper {
    justify-content: center;
    align-items: center;
  }

  .top-section {
    padding-left: 24px;
    padding-right: 24px;
  }

  .sb-section {
    padding: 48px 12px;
  }

  .sb-section.sb-bg-cream {
    padding-left: 12px;
    padding-right: 12px;
  }

  .sb-section-split {
    flex-flow: column;
  }

  .sb-full-height-image-wrapper, .sb-split-left-wrapper {
    width: 100%;
  }

  .sb-image-wide-wrapper {
    width: 100%;
    margin-top: 48px;
  }

  .sb-row-wrapper {
    flex-flow: column;
  }

  .sb-text-black {
    font-size: 32px;
    line-height: 28px;
  }

  .sb-image-tall-wrapper {
    width: 100%;
    margin-top: 48px;
  }

  .sb-inner-col-wrapper {
    width: 100%;
    max-width: 100%;
  }

  .sb-inner-col-wrapper.sb-mob-sec-wrapper {
    flex-flow: column-reverse;
    margin-top: 48px;
  }

  .sb-image-tall-wrapper-small {
    width: 100%;
  }

  .heading {
    font-size: 52px;
    line-height: 52px;
  }

  .sb-mob-spacer {
    width: 100%;
    height: 24px;
  }
}


@font-face {
  font-family: 'Texasled';
  src: url('../fonts/TEXASLED.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Versalite';
  src: url('../fonts/VersaLite-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Digitalize';
  src: url('../fonts/DIGITALIZE.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Goblock';
  src: url('../fonts/Goblock.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}